<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>64d1a45b77dd4477b8c4e70f6f6a1990</id>
   <name>Vanilla</name>
   <previewFile>64d1a45b77dd4477b8c4e70f6f6a1990_p.png</previewFile>
   <originalFile>64d1a45b77dd4477b8c4e70f6f6a1990_o.png</originalFile>
   <zipFile>64d1a45b77dd4477b8c4e70f6f6a1990_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
